ul.sdt_menu
{
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "Myriad Pro" , "Trebuchet MS" , sans-serif;
    font-size: 14px;
    width: 755px;
}
ul.sdt_menu a
{
    text-decoration: none;
    outline: none;
}
ul.sdt_menu li
{
    float: left;
    width: 74px;
    height: 38px;
    position: relative;
    cursor: pointer;
}

ul.sdt_menu li > a
{
    position: absolute;
    top: 0px;
    left: -5px;
    width: 75px;
    height: 38px;
    z-index: 12;
    background: transparent url('Images/menu_bg.png');
    background-position: right top;
    background-repeat: no-repeat;
}

ul.sdt_menu li a img
{
    border: none;
    position: absolute;
    width: 0px;
    height: 0px;
    bottom: 0px;
    left: 85px;
    z-index: 100;
    margin-bottom: 4px;
}

ul.sdt_menu li span.sdt_wrap
{
    position: absolute;
    top: 25px;
    left: 0px;
    width: 188px;
    height: 10px;
    z-index: 150;
}

ul.sdt_menu li span.sdt_active
{
    position: absolute;
    background: #212121;
    top: 38px;
    width: 78px;
    height: 0px;
    left: 0px;
    z-index: 140;
    -moz-box-shadow: 0px 0px 4px #000 inset;
    -webkit-box-shadow: 0px 0px 4px #000 inset;
    box-shadow: 0px 0px 4px #000 inset;
}

ul.sdt_menu li span span.sdt_link, ul.sdt_menu li span span.sdt_descr, ul.sdt_menu li div.sdt_box a
{
    margin: -13px 5px 5px 8px;
    text-shadow: 0px 1px 1px #bebebe;
}
ul.sdt_menu li span span.sdt_link
{
    color: #fff;
    font-size: 13px;
    float: left;
    clear: both;
}
ul.sdt_menu li span span.sdt_descr
{
    color: #0B75AF;
    float: left;
    clear: both;
    width: 120px; /*For dumbass IE7*/
    font-size: 10px;
    letter-spacing: 1px;
}
ul.sdt_menu li div.sdt_box
{
    display: block;
    position: absolute;
    width: 200px;
    overflow: hidden;
    height: 230px;
    top: 38px;
    left: 0px;
    display: none;
    background: #000;
    z-index: 2000;
}
ul.sdt_menu li div.sdt_box a
{
    float: left;
    clear: both;
    line-height: 30px;
    color: #6fc7ea;
}
ul.sdt_menu li div.sdt_box a:first-child
{
    margin-top: 0px;
}
ul.sdt_menu li div.sdt_box a:hover
{
    color: #fff;
}

span.reference
{
    position: fixed;
    left: 10px;
    bottom: 10px;
    font-size: 12px;
}
span.reference a
{
    color: #aaa;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0px 1px 1px #bebebe;
    margin-right: 20px;
}
span.reference a:hover
{
    color: #ddd;
}
ul.sdt_menu
{
    margin-top: 0px;
}
